@charset "Shift_JIS";
/* CSS Document */

/************************************************************************************************
IRæƒ?å ±
************************************************************************************************/

.sitemapWrapper{font-size: 18px;margin-top: 0px;}
.sitemapMainBlock{font-size: 18px;margin-bottom: 20px;margin-top: 40px;}


/*
ã‚³ãƒ³ãƒ?ãƒ³ãƒ?ãƒ˜ãƒƒãƒ€ãƒ¼
**************************************/

.sitemapHeader{
  background-image: url("../../sitemap/image/mv_sitemap.png");
  background-position: 55% 50%;
  height:115px;
  border-bottom: 1px solid #eee;
  background-size: cover;
  background-repeat: no-repeat;
}
@media (max-width: 768px){
.sitemapHeader{
  background-position: 80% 50%;
}
}

.sitemap .sitemapHeader h2{
  height:115px;
  margin-top:0;
  font-size: 30px;
  padding: 10px 10px;
  line-height: 1em;
  color:#000;
  font-weight: 200;
  margin-bottom: 0px;
}



/*
ã‚³ãƒ³ãƒ?ãƒ³ãƒ?
**************************************/

.prd_index_menu_detail{margin-top:10px;}
.prd_index_menu_detail a {
    text-indent: 0px;
}
.prd_index_menu_detail.submenu{margin-top: 0px;padding-left: 30px;}
.prd_index_menu_detail.submenu a{font-size: 14px;}
.prd_index_menu_L a {margin-bottom: 0px;}
